.cf4
{
	background-color:#000000;
	width: 100%;
    height: 65px;
}

.cf6
{
	background-color:#E32910;
	width: 100%;
    height: 65px;
}


.cf8
{
	background-color:#922d17;
	width: 100%;
    height: 65px;
}

.cf9
{
	background-color:#c9d1c6;
	width: 100%;
    height: 65px;
}

.cf10
{
	background-color:#9AC2C1;
	width: 100%;
    height: 65px;
}

.cf11
{
	background-color:#B4BAAC;
	width: 100%;
    height: 65px;
}

.cf12
{
	background-color:#26422B;
	width: 100%;
    height: 65px;
}

.cf13
{
	background-color:#0D594D;
	width: 100%;
    height: 65px;
}

.cf14
{
	background-color:#F83809;
	width: 100%;
    height: 65px;
}

.cf15
{
	background-color:#197DB9;
	width: 100%;
    height: 65px;
}

.cf19
{
	background-color:#3B92AD;
	width: 100%;
    height: 65px;
}

.cf21
{
	background-color:#204D7E;
	width: 100%;
    height: 65px;
}

.cf22
{
	background-color:#66757C;
	width: 100%;
    height: 65px;
}

.cf23
{
	background-color:#9E160A;
	width: 100%;
    height: 65px;
}

.cf25
{
	background-color:#FDAB01;
	width: 100%;
    height: 65px;
}

.cf27
{
	background-color:#43AB6E;
	width: 100%;
    height: 65px;
}

.cf28
{
	background-color:#222431;
	width: 100%;
    height: 65px;
}

.cf29
{
	background-color:#311915;
	width: 100%;
    height: 65px;
}

.cf30
{
	background-color:#C56780;
	width: 100%;
    height: 65px;
}

.cf31
{
	background-color:#FB8F09;
	width: 100%;
    height: 65px;
}

.cf33
{
	background-color:#FDE88F;
	width: 100%;
    height: 65px;
}

.cf36
{
	background-color:#868A8B;
	width: 100%;
    height: 65px;
}

.cf37
{
	background-color:#0B6B2C;
	width: 100%;
    height: 65px;
}

.cf39
{
	background-color:#151615;
	width: 100%;
    height: 65px;
}

.cf40
{
	background-color:#F6F7F2;
	width: 100%;
    height: 65px;
}

.cf41
{
	background-color:#FEE101;
	width: 100%;
    height: 65px;
}

.cf43
{
	background-color:#F8FEE4;
	width: 100%;
    height: 65px;
}

.cf48
{
	background-color:#B4B5B0;
	width: 100%;
    height: 65px;
}

.cf61
{
	background-color:#284234;
	width: 100%;
    height: 65px;
}

.cf65
{
	background-color:#6DA29A;
	width: 100%;
    height: 65px;
}

.cf68
{
	background-color:#D17721;
	width: 100%;
    height: 65px;
}

.cf71
{
	background-color:#1A6C60;
	width: 100%;
    height: 65px;
}

.cf77
{
	background-color:#234C3C;
	width: 100%;
    height: 65px;
}

.cf83
{
	background-color:#7089A7;
	width: 100%;
    height: 65px;
}

.cf96
{
	background-color:#444849;
	width: 100%;
    height: 65px;
}

.cf101
{
	background-color:#77C758;
	width: 100%;
    height: 65px;
}

.cf125
{
	background-color:#C9CBC8;
	width: 100%;
    height: 65px;
}

.cf130
{
	background-color:#F4F5EF;
	width: 100%;
    height: 65px;
}

.cf132
{
	background-color:#2E221C;
	width: 100%;
    height: 65px;
}

.cf133
{
	background-color:#1565A4;
	width: 100%;
    height: 65px;
}

.cf135
{
	background-color:#423735;
	width: 100%;
    height: 65px;
}

.cf136
{
	background-color:#CBD4D1;
	width: 100%;
    height: 65px;
}

.cf137
{
	background-color:#90201C;
	width: 100%;
    height: 65px;
}

.cf141
{
	background-color:#271C1A;
	width: 100%;
    height: 65px;
}

.cf142
{
	background-color:#79423D;
	width: 100%;
    height: 65px;
}
.cf190
{
	background-color:#F5F6F1;
	width: 100%;
    height: 65px;
}

.cf191
{
	background-color:#F9FBF8;
	width: 100%;
    height: 65px;
}

.cf301
{
	background-color:#5B626A;
	width: 100%;
    height: 65px;
}

.cf302
{
	background-color:#94DEC5;
	width: 100%;
    height: 65px;
}

.cf304
{
	background-color:#4A515A;
	width: 100%;
    height: 65px;
}

.cf305
{
	background-color:#66854A;
	width: 100%;
    height: 65px;
}
.cf307
{
	background-color:#EAEAD0;
	width: 100%;
    height: 65px;
}

.cf308
{
	background-color:#0E5D58;
	width: 100%;
    height: 65px;
}

.cf309
{
	background-color:#174660;
	width: 100%;
    height: 65px;
}

.cf312
{
	background-color:#1D5A89;
	width: 100%;
    height: 65px;
}

.cf313
{
	background-color:#F1C6D0;
	width: 100%;
    height: 65px;
}

.cf315
{
	background-color:#FDF4BB;
	width: 100%;
    height: 65px;
}
.cf316
{
	background-color:#77BB8A;
	width: 100%;
    height: 65px;
}

.cf321
{
	background-color:#C5C6B4;
	width: 100%;
    height: 65px;
}

.cf325
{
	background-color:#CAC8DD;
	width: 100%;
    height: 65px;
}

.cf326
{
	background-color:#A7A4B7;
	width: 100%;
    height: 65px;
}

.cf327
{
	background-color:#8A4E81;
	width: 100%;
    height: 65px;
}

.cf335
{
	background-color:#8B9CA4;
	width: 100%;
    height: 65px;
}
.cf1007
{
	background-color:#FBFDFA;
	width: 100%;
    height: 65px;
}

.cf2514
{
	background-color:#C8E1E8;
	width: 100%;
    height: 65px;
}

.cf1001
{
	background-color:#E5ADAE;
	width: 100%;
    height: 65px;
}

.cf1002
{
	background-color:#E7B6C9;
	width: 100%;
    height: 65px;
}

.cf1003
{
	background-color:#28B5AF;
	width: 100%;
    height: 65px;
}

.cf1004
{
	background-color:#2A62AF;
	width: 100%;
    height: 65px;
}

.cf1005
{
	background-color:#F3F5E7;
	width: 100%;
    height: 65px;
}

.cf1006
{
	background-color:#EDCEC9;
	width: 100%;
    height: 65px;
}

.cf1008
{
	background-color:#F6F7F2;
	width: 100%;
    height: 65px;
}

.cf1009
{
	background-color:#FBFDFA;
	width: 100%;
    height: 65px;
}

.cf1010
{
	background-color:#F8FAF5;
	width: 100%;
    height: 65px;
}

.cf1011
{
	background-color:#FBEEDE;
	width: 100%;
    height: 65px;
}
.cf1012
{
	background-color:#CA87B0;
	width: 100%;
    height: 65px;
}

.cf1013
{
	background-color:#8765A1;
	width: 100%;
    height: 65px;
}

.cf46
{
	background-color:#23708E;
	width: 100%;
    height: 65px;
}

.cf100
{
	background-color:#9A979A;
	width: 100%;
    height: 65px;
}

.cf139
{
	background-color:#7C7048;
	width: 100%;
    height: 65px;
}

.cf176
{
	background-color:#73554A;
	width: 100%;
    height: 65px;
}

.cf343
{
	background-color:#416C8C;
	width: 100%;
    height: 65px;
}

.cf344
{
	background-color:#771007;
	width: 100%;
    height: 65px;
}

.cf1380
{
	background-color:#557F75;
	width: 100%;
    height: 65px;
}

.cf1580
{
	background-color:#747579;
	width: 100%;
    height: 65px;
}

.cf2527
{
	background-color:#2A7CAC;
	width: 100%;
    height: 65px;
}

.cf2531
{
	background-color:#5C9461;
	width: 100%;
    height: 65px;
}

.cf2567
{
	background-color:#3C537F;
	width: 100%;
    height: 65px;
}

.cf35
{
	background-color:#80654A;
	width: 100%;
    height: 65px;
}

.cf63
{
	background-color:#AEB0AF;
	width: 100%;
    height: 65px;
}

.cf171
{
	background-color:#AA7E66;
	width: 100%;
    height: 65px;
}

.cf188
{
	background-color:#907C59;
	width: 100%;
    height: 65px;
}

.cf1680
{
	background-color:#9FA5A5;
	width: 100%;
    height: 65px;
}

.cf2577
{
	background-color:#9B9398;
	width: 100%;
    height: 65px;
}

.cf2591
{
	background-color:#8A8B8D;
	width: 100%;
    height: 65px;
}

.cf2592
{
	background-color:#CCA757;
	width: 100%;
    height: 65px;
}

.cf2593
{
	background-color:#B98436;
	width: 100%;
    height: 65px;
}

.cf2594
{
	background-color:#BC863C;
	width: 100%;
    height: 65px;
}

.cf2596
{
	background-color:#CB9F56;
	width: 100%;
    height: 65px;
}

.cf2597
{
	background-color:#D8B468;
	width: 100%;
    height: 65px;
}

.cfM01
{
	background-color:#29140F;
	width: 100%;
    height: 65px;
}

.cfM02
{
	background-color:#332E10;
	width: 100%;
    height: 65px;
}

.cfM03
{
	background-color:#1E2047;
	width: 100%;
    height: 65px;
}

.cfM05
{
	background-color:#251716;
	width: 100%;
    height: 65px;
}

.cfA00
{
	background-color:#92938B;
	width: 100%;
    height: 65px;
}

.cfA03
{
	background-color:#705F4B;
	width: 100%;
    height: 65px;
}

.cfA06
{
	background-color:#888C75;
	width: 100%;
    height: 65px;
}

.cfA11
{
	background-color:#676554;
	width: 100%;
    height: 65px;
}

.cfA12
{
	background-color:#545847;
	width: 100%;
    height: 65px;
}

.cfA13
{
	background-color:#326E54;
	width: 100%;
    height: 65px;
}

.cfA17
{
	background-color:#286145;
	width: 100%;
    height: 65px;
}

.cfA18
{
	background-color:#477F96;
	width: 100%;
    height: 65px;
}

.cfA19
{
	background-color:#9E6914;
	width: 100%;
    height: 65px;
}

.cfA22
{
	background-color:#804B50;
	width: 100%;
    height: 65px;
}

.cfR-3049
{
	background-color:#786346;
	width: 100%;
    height: 65px;
}

.cfR-3012
{
	background-color:#2B2F32;
	width: 100%;
    height: 65px;
}

.cf1200
{
	background-color:#1D1F1E;
	width: 100%;
    height: 65px;
}

.cf1300
{
	background-color:#A2A7A1;
	width: 100%;
    height: 65px;
}
